Package org.h2.table

# Interface TableFilter.TableFilterVisitor

Enclosing class:
  `TableFilter`

public static interface TableFilter.TableFilterVisitor
A visitor for table filters.

## Method Summary

Modifier and Type
Method
Description
`void`
`accept(TableFilter f)`
This method is called for each nested or joined table filter.

## Method Details

### accept

void accept(TableFilter f)
This method is called for each nested or joined table filter.

Parameters:
  `f` - the filter